using UnityEngine;

namespace BingoBrain.Core
{
    public static class AskConst
    {
        public const string Default_Name = "Default";
        public const string UI_Name = "UI";

        public readonly static int Default = LayerMask.NameToLayer(Default_Name);
        public readonly static int UI = LayerMask.NameToLayer(UI_Name);
    }
}